### Method

# Pango GlyphString get_width

since: 1.14

#### Declaration [src]

    int
    pango_glyph_string_get_width (
      PangoGlyphString* glyphs
    )

#### Description [src]

Computes the logical width of the glyph string.

This can also be computed using `pango_glyph_string_extents()`. However, since this only computes the width, it’s much faster. This is in fact only a convenience function that computes the sum of `geometry`.width for each glyph in the `glyphs`.

Available since: 1.14

#### Return value

Type: `int`

The logical width of the glyph string.